
/* BIBLIO ADONS STYLES */
body
{
  background: url("images/texture_PAPIER.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  background-size: cover;
font-family: "Crimson Pro", serif}

h1, h2, h3, h4
{
color: #000}

h1, h2, h3, h4, h5, h6
{
  font-family: "Crimson Pro", serif;
  text-transform: uppercase;
}

h3
{
  font-size: 1.6rem;
  color: #FFF;
  background-color: #000;
padding: .5rem 1rem}

h4
{
  font-size: 1.3rem;
  background-color: #b39d51;
  padding: .5rem 1rem;
  color: #FFF;
}

.nav-bar h2
{
  border-top:1px solid #8d7020;
  border-bottom:1px solid #8d7020;
  font-size: 1.84rem;
  background-color: #b39d51;
  padding: .5rem 1rem;
  margin-bottom: 2rem;
color: #FFF }

.nav-bar .button-group
{
  padding: .5rem 0;
  background: linear-gradient(#fbf4ec, #f0e8db);
  border-top: 1px solid #c7c0b4;
}

div.container
{
  background-color: rgba(255, 255, 255, 1);
  margin: 0 auto;
  max-width: 62.5rem;
  width: 100%;
  box-shadow: 0 0 10px 0 #cccccc;
}

.nav-bar h4
{
  margin-bottom: 2rem;
}

.header
{
  box-shadow: 0 5px 15px 0 #989898;
}

.imgEff
{
  border-radius: .5rem;
border: 1px solid #8d7020}

@media only screen and (min-width: 40.0625em)
{
  h1
  {
  font-size: 2.4rem}
}

hr
{
border: 1px solid #7c7c7c}

hr.noBorder
{
border: none}

ul b
{
text-transform: uppercase}

/* padding / margin */
.pv1rem
{
  padding-top: 1rem;
padding-bottom: 1rem}

.pt2rem
{
padding-top: 2rem}

.pb3rem
{
padding-bottom: 3rem}

.pb1rem
{
padding-bottom: 1rem}

.no-padding
{
padding: 0}

.pl0
{
padding-left: 0}

.pr0
{
padding-right: 0}

/**/
.logoHeader
{
  display: block;
  margin: 0 auto;
  width: 40%;
}

.tarifs
{
  border-radius: 1rem;
  background-color: #f0e8db;
  padding: 1rem;
  font-weight: bold;
}

/* CATALOGUE */
.cataBlock, #contactCont
{
  margin-top: 1rem;
}

/* CONTACT */
#contactCont ul li
{
list-style: none}

.upCase
{
  text-transform: uppercase;
}

h4 i
{
  float: right;
  display: inline-block;
  color: #FFF;
  font-size: 30px;
  margin-top: -5px;
}

li i
{
  float: left;
  display: inline-block;
  color: #FFF;
  font-size: 30px;
  margin-top: -8px;
  margin-right: 10px;
color: #c7c0b4}

/* A PROPOS */
#aPropos img
{
  width: 100%;
height: 100%}

/* BUTTONS & LINKS */
a
{
  color: #2c31e2 !important;
  font-family: "Crimson Pro", serif;
  text-decoration: underline;
  text-transform: uppercase;
transition: 1s ease}

a:hover, a:focus
{
color: #32abbd !important}

button, a.button
{
  background-color: #8d7020;
  color: #FFF !important;
  font-family: "Crimson Pro", serif;
  text-transform: uppercase;
  border-radius: 5px;
  transition: 1s ease;
  padding: .7rem;
}

button:hover, button:focus, a.button:hover, a.button:focus
{
background-color: #5a4b18 !important}

.button-group > li > button, .nav-bar .button-group > li .button
{
  border-color: none;
  margin: 5px 10px;
  padding: .7rem;
}

.clearing-thumbs li
{
transition: 1s ease}

.clearing-thumbs li:hover
{
  opacity: .5;
transition: 1s ease}

@media screen and (max-width: 64em)
{
  .right
  {
  float: none !important}
}

/* BACK TO TOP BUTTON */
#button
{
  display: inline-block;
  background-color: #3f3937;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  margin: 30px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: 1s ease;
  z-index: 950;
  opacity: 0;
visibility: hidden}

#button.show
{
  opacity: 1;
  visibility: visible;
transition: 1s ease}

#button:hover
{
  cursor: pointer;
  background-color: #6c6462;
transition: background-color 1s ease, border-color 1s linear}

#button:active
{
background-color: #555}

#button::after
{
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
  line-height: 50px;
color: #fff}

/* GALLERY */
.clearing-blackout
{
background: url("images/bg-GALLERY.png") repeat transparent}

.clearing-assembled .clearing-container .visible-img, .clearing-caption
{
background: none}

.clearing-assembled .clearing-container .carousel
{
display: none}

.clearing-caption
{
  color: #FFF;
  background-color: #000;
padding: 10px}

.clearing-blackout .clearing-close
{
  font-size: 40px;
  color: #000;
  background-color: #fff;
  padding: 0 12px;
  border-radius: 35px;
  position: absolute;
  top: 20px;
right: 20px}

/* FOOTER */
footer
{
  border-top:1px solid #c7c0b4;
  border-bottom:1px solid #c7c0b4;
  background-color: #fbf4ec;
  padding: .5rem 1rem;
  margin-bottom: 2rem;
margin-top : 1rem  }

/* RESPONSIVE */
@media only screen and (max-width: 40.0625em)
{
  body *
  {
  overflow-x: clip}

  h1
  {
    font-size: 1.4rem;
  padding: 5px}

  .nav-bar h4
  {
  font-size: 1.3rem}

  .nav-bar h2
  {
  font-size: 1rem}

  .nav-bar .button-group > li .button
  {
    font-size: .9rem;
  padding: .5rem}

  h3
  {
    font-size: 1.3rem;
    width: 111%;
    margin-left: -15px;
    margin-top: -32px;
  }

  h4
  {
    font-size: 1.1rem;
  padding: .5rem}

  h4 i
  {
  font-size: 25px}

  .logoHeader
  {
  width: 60%}

  .logoHeader img
  {
  margin-top: 1rem}

  .cataBlock a.button, #contactCont a.button
  {
  padding: .7rem}

  .cataBlock .pt2rem
  {
  padding-top: 0}

  #contactCont .pl0, #contactCont .pr0
  {
  padding: 0}

  #contactCont ul.button-group, .cataBlock ul.button-group
  {
  text-align: center}

  #button.show
  {
    display: none;
  }

  .imgEff
  {
  margin-bottom: 1rem}

}
